## haskell-texmath 0.9.4.4

=== lib/toascii/Makefile ===
../../cbits/keyToASCII.c ../../cbits/valToASCII.c: Data.txt
	runghc generate-cbits.hs
