=== lib/totexmath/Makefile ===
UnicodeToLaTeX.hs: unimathsymbols.txt
	runghc unicodetotex.hs

.PHONY: clean
clean:
	-rm UnicodeToLaTeX.hs
