## haskell-texmath 0.2.0.3

=== debian/changelog ===
haskell-texmath (0.2.0.3-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream release

  [ Marco Túlio Gontijo e Silva ]
  * Use Build-Depends-Indep.
  * control: Vcs-Darcs: Use simpler URL.

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Mon, 22 Mar 2010 22:14:03 +0100

haskell-texmath (0.1.1-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Switch to 3.0 (quilt) version

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:02:32 +0100

haskell-texmath (0.1.1-1) unstable; urgency=low

  * Initial release. (closes: #562771)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Thu, 07 Jan 2010 19:30:15 +0100
