## haskell-texmath 0.3.0.2

=== debian/changelog ===
haskell-texmath (0.3.0.2-2) unstable; urgency=low

  * Run ghc6 without active timer (+RTS -V0 -RTS) to avoid build
    problems on hppa

 -- Joachim Breitner <nomeata@debian.org>  Sun, 22 Aug 2010 16:06:02 +0200

haskell-texmath (0.3.0.2-1) unstable; urgency=low

  * New upstream release (closes: #591169).
  * Removing quilt patches (they're not necessary).
  * Removing doc-base (like most Haskell packages).
  * Updating my email address.
  * Standards-Version bumped to 3.9.1 (no changes required).

 -- Giovanni Mascellani <gio@debian.org>  Sun, 01 Aug 2010 22:14:41 +0200
