=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
+Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
@@ -17,7 +17,7 @@
  ghc6-doc,
  libghc6-xml-doc,
  libghc6-parsec2-doc
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/texmath
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-texmath
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-texmath
