## haskell-texmath 0.5.0.1

=== debian/changelog ===
haskell-texmath (0.5.0.1-1build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:44:28 +0100

haskell-texmath (0.5.0.1-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream release

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required 
  * Add missing syb BDs
  * Remove example which is no longer shipped by upstream 

 -- Iain Lane <laney@debian.org>  Mon, 23 May 2011 18:56:22 +0100

haskell-texmath (0.3.0.3-1) experimental; urgency=low

  * New upstream release 
  * Build against parsec v3 (Closes: #600691) 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 19 Oct 2010 20:03:22 +0200
