=== debian/control ===
--- 
+++ 
@@ -7,22 +7,25 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- libghc6-xml-dev,
- libghc6-xml-prof,
- libghc6-parsec2-dev,
- libghc6-parsec2-prof,
+ ghc,
+ ghc-prof,
+ libghc-syb-dev,
+ libghc-syb-prof,
+ libghc-xml-dev,
+ libghc-xml-prof,
+ libghc-parsec3-dev,
+ libghc-parsec3-prof,
 Build-Depends-Indep:
- ghc6-doc,
- libghc6-xml-doc,
- libghc6-parsec2-doc
-Standards-Version: 3.9.1
+ ghc-doc,
+ libghc-syb-doc,
+ libghc-xml-doc,
+ libghc-parsec3-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/texmath
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-texmath
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-texmath
 
-Package: libghc6-texmath-dev
+Package: libghc-texmath-dev
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -38,7 +41,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-texmath-prof
+Package: libghc-texmath-prof
 Architecture: any
 Depends:
  ${haskell:Depends},
@@ -53,7 +56,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-texmath-doc
+Package: libghc-texmath-doc
 Section: doc
 Architecture: all
 Depends:
