## haskell-texmath 0.6.0.3

=== debian/changelog ===
haskell-texmath (0.6.0.3-1build1) precise; urgency=low

  * No-change rebuild for GHC transition (for some reason the docs
    aren't arch:all)

 -- Iain Lane <laney@ubuntu.com>  Wed, 14 Mar 2012 11:41:24 +0000

haskell-texmath (0.6.0.3-1) unstable; urgency=low

  * New upstream release
  * DM-Upload-Allowed: yes

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Mon, 27 Feb 2012 22:31:50 +0900

haskell-texmath (0.5.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 23 Feb 2012 11:18:31 +0000
