## haskell-texmath 0.6.0.6

=== debian/changelog ===
haskell-texmath (0.6.0.6-1) unstable; urgency=low

  * New upstream release.
  * Drop patch to depends on parsec >= 3, merged upstream.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 09 May 2012 09:56:19 +0200
