=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
+Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends:
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
@@ -20,10 +20,11 @@
  libghc-syb-doc,
  libghc-xml-doc,
  libghc-parsec3-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/texmath
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-texmath
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-texmath
+DM-Upload-Allowed: yes
 
 Package: libghc-texmath-dev
 Architecture: any
@@ -34,12 +35,12 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell library to convert LaTeX to MathML - GHC 6 libraries
+Description: Haskell library to convert LaTeX to MathML - GHC libraries
  The texmath Haskell library provides functions to convert LaTeX math
  formulas to presentation MathML. It supports basic LaTeX and AMS
  extensions, but not macros.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-texmath-prof
 Architecture: any
@@ -49,12 +50,12 @@
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
-Description: Haskell library to convert LaTeX to MathML - GHC 6 profiling libraries
+Description: Haskell library to convert LaTeX to MathML - GHC profiling libraries
  The texmath Haskell library provides functions to convert LaTeX math
  formulas to presentation MathML. It supports basic LaTeX and AMS
  extensions, but not macros.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-texmath-doc
 Section: doc
