=== debian/control ===
Source: haskell-texmath
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-xml-dev,
 libghc-xml-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-syb-doc,
 libghc-xml-doc,
 libghc-parsec3-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/texmath
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-texmath
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-texmath
DM-Upload-Allowed: yes

Package: libghc-texmath-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library to convert LaTeX to MathML${haskell:ShortBlurb}
 The texmath Haskell library provides functions to convert LaTeX math
 formulas to presentation MathML. It supports basic LaTeX and AMS
 extensions, but not macros.
 .
 ${haskell:Blurb}

Package: libghc-texmath-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library to convert LaTeX to MathML${haskell:ShortBlurb}
 The texmath Haskell library provides functions to convert LaTeX math
 formulas to presentation MathML. It supports basic LaTeX and AMS
 extensions, but not macros.
 .
 ${haskell:Blurb}

Package: libghc-texmath-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell library to convert LaTeX to MathML${haskell:ShortBlurb}
 The texmath Haskell library provides functions to convert LaTeX math
 formulas to presentation MathML. It supports basic LaTeX and AMS
 extensions, but not macros.
 .
 ${haskell:Blurb}
