## haskell-texmath 0.6.5.2

=== debian/changelog ===
haskell-texmath (0.6.5.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:26:44 +0000

haskell-texmath (0.6.5.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Louis Bettens ]
  * New upstream release

 -- Louis Bettens <louis@bettens.info>  Fri, 22 Nov 2013 22:52:04 +0100
