=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
+Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>, Louis Bettens <louis@bettens.info>
 Build-Depends:
  debhelper (>= 9),
  haskell-devscripts (>= 0.8.15),
@@ -13,6 +13,8 @@
  libghc-syb-prof,
  libghc-xml-dev,
  libghc-xml-prof,
+ libghc-pandoc-types-dev,
+ libghc-pandoc-types-prof,
  libghc-parsec3-dev,
  libghc-parsec3-prof,
 Build-Depends-Indep:
@@ -24,7 +26,6 @@
 Homepage: http://hackage.haskell.org/package/texmath
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-texmath
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-texmath
-DM-Upload-Allowed: yes
 
 Package: libghc-texmath-dev
 Architecture: any
