## haskell-texmath 0.6.6.1

=== debian/changelog ===
haskell-texmath (0.6.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 May 2014 21:01:57 -0400

haskell-texmath (0.6.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 13:02:57 +0100
