=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-syb-doc,
  libghc-xml-doc,
  libghc-parsec3-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/texmath
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-texmath
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-texmath
