=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>, Louis Bettens <louis@bettens.info>
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof,
@@ -13,15 +13,19 @@
  libghc-syb-prof,
  libghc-xml-dev,
  libghc-xml-prof,
- libghc-pandoc-types-dev,
+ libghc-pandoc-types-dev (>= 1.12.3.3),
+ libghc-pandoc-types-dev (<< 1.13),
  libghc-pandoc-types-prof,
  libghc-parsec3-dev,
  libghc-parsec3-prof,
+ libghc-network-uri-dev (>= 2.6),
+ libghc-network-uri-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
  libghc-xml-doc,
- libghc-parsec3-doc
+ libghc-parsec3-doc,
+ libghc-network-uri-doc,
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/texmath
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-texmath
