## haskell-texmath 0.8.2

=== debian/changelog ===
haskell-texmath (0.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:34:22 +0200
