## haskell-texmath 0.8.2.2

=== debian/changelog ===
haskell-texmath (0.8.2.2-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 16:04:57 +0100

haskell-texmath (0.8.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:25:54 +0200
