=== debian/control ===
Source: haskell-texmath
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>, Louis Bettens <louis@bettens.info>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-pandoc-types-dev (>= 1.12.3.3),
 libghc-pandoc-types-dev (<< 1.17),
 libghc-pandoc-types-prof,
 libghc-parsec3-dev (>= 3),
 libghc-parsec3-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-xml-dev,
 libghc-xml-prof,
 libghc-network-uri-dev (>= 2.6),
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-pandoc-types-doc,
 libghc-parsec3-doc,
 libghc-syb-doc,
 libghc-xml-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/jgm/texmath
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-texmath-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library to convert LaTeX to MathML${haskell:ShortBlurb}
 The texmath Haskell library provides functions to convert LaTeX math
 formulas to presentation MathML. It supports basic LaTeX and AMS
 extensions, but not macros.
 .
 ${haskell:Blurb}

Package: libghc-texmath-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library to convert LaTeX to MathML${haskell:ShortBlurb}
 The texmath Haskell library provides functions to convert LaTeX math
 formulas to presentation MathML. It supports basic LaTeX and AMS
 extensions, but not macros.
 .
 ${haskell:Blurb}

Package: libghc-texmath-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell library to convert LaTeX to MathML${haskell:ShortBlurb}
 The texmath Haskell library provides functions to convert LaTeX math
 formulas to presentation MathML. It supports basic LaTeX and AMS
 extensions, but not macros.
 .
 ${haskell:Blurb}
