=== debian/control ===
--- 
+++ 
@@ -26,10 +26,10 @@
  libghc-parsec3-doc,
  libghc-syb-doc,
  libghc-xml-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/jgm/texmath
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-texmath-dev
 Architecture: any
