## haskell-texmath 0.9.4

=== debian/changelog ===
haskell-texmath (0.9.4-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 17:30:10 +0200

haskell-texmath (0.9.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:19:15 -0400
