=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
  Giovanni Mascellani <gio@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
  Louis Bettens <louis@bettens.info>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -31,7 +31,7 @@
  libghc-parsec3-doc,
  libghc-syb-doc,
  libghc-xml-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://github.com/jgm/texmath
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-texmath
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
