## haskell-texmath 0.10.1.2

=== debian/changelog ===
haskell-texmath (0.10.1.2-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:58:54 +0200

haskell-texmath (0.10.1.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:26:47 -0400
