=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Louis Bettens <louis@bettens.info>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -34,7 +35,7 @@
 Standards-Version: 4.1.4
 Homepage: http://github.com/jgm/texmath
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-texmath
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-texmath]
 
 Package: libghc-texmath-dev
 Architecture: any
