=== debian/control ===
--- 
+++ 
@@ -9,27 +9,21 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-pandoc-types-dev (>= 1.12.3.3),
  libghc-pandoc-types-dev (<< 1.18),
  libghc-pandoc-types-prof,
- libghc-parsec3-dev (>= 3),
- libghc-parsec3-prof,
  libghc-syb-dev,
  libghc-syb-prof,
  libghc-xml-dev,
  libghc-xml-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-pandoc-types-doc,
- libghc-parsec3-doc,
  libghc-syb-doc,
  libghc-xml-doc,
 Standards-Version: 4.1.4
