=== debian/control ===
--- 
+++ 
@@ -17,7 +17,8 @@
  libghc-pandoc-types-dev (>= 1.12.3.3),
  libghc-pandoc-types-dev (<< 1.18),
  libghc-pandoc-types-prof,
- libghc-syb-dev,
+ libghc-syb-dev (>= 0.4.2),
+ libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
  libghc-xml-dev,
  libghc-xml-prof,
