=== lib/tounicode/Makefile ===
UnicodeTable.hs: UnicodeData.txt mkUnicodeTable.hs
	runghc mkUnicodeTable.hs > $@

.PHONY: clean
clean:
	-rm UnicodeTable.hs
