=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-texmath
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
@@ -13,9 +14,8 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-network-uri-dev (>= 2.6),
- libghc-pandoc-types-dev (>= 1.12.3.3),
- libghc-pandoc-types-dev (<< 1.18),
+ libghc-pandoc-types-dev (>= 1.20),
+ libghc-pandoc-types-dev (<< 1.22),
  libghc-pandoc-types-prof,
  libghc-syb-dev (>= 0.4.2),
  libghc-syb-dev (<< 0.8),
@@ -27,8 +27,8 @@
  libghc-pandoc-types-doc,
  libghc-syb-doc,
  libghc-xml-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/jgm/texmath
+Standards-Version: 4.5.0
+Homepage: https://github.com/jgm/texmath
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-texmath
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-texmath]
