## haskell-texmath 0.12.4

=== man/Makefile ===
ALL=man1/texmath.1

.PHONY: all

all: $(ALL)
man1/%.1: %.1.md
	pandoc $< -o $@ -s -t man
