=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-texmath
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
@@ -15,8 +14,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-pandoc-types-dev (>= 1.20),
- libghc-pandoc-types-dev (<< 1.22),
+ libghc-pandoc-types-dev (<< 1.23),
  libghc-pandoc-types-prof,
+ libghc-split-dev,
+ libghc-split-prof,
  libghc-syb-dev (>= 0.4.2),
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
@@ -25,9 +26,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-pandoc-types-doc,
+ libghc-split-doc,
  libghc-syb-doc,
  libghc-xml-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jgm/texmath
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-texmath
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-texmath]
