## haskell-texmath 0.12.8.3

=== lib/totexmath/Makefile ===
UnicodeToLaTeX.hs: unimathsymbols.txt
	./unicodetotex.hs

.PHONY: clean
clean:
	-rm UnicodeToLaTeX.hs
