=== debian/changelog ===
haskell-texmath (0.12.8.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 10:40:47 -0400

haskell-texmath (0.12.8.1-2) unstable; urgency=medium

  * Drop examples file.

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 18:54:02 -0400

haskell-texmath (0.12.8.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 18:08:47 -0400
