=== debian/control ===
--- 
+++ 
@@ -14,13 +14,16 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-pandoc-types-dev (>= 1.20),
- libghc-pandoc-types-dev (<< 1.23),
+ libghc-pandoc-types-dev (<< 1.24),
  libghc-pandoc-types-prof,
  libghc-split-dev,
  libghc-split-prof,
  libghc-syb-dev (>= 0.4.2),
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
+ libghc-typst-symbols-dev (>= 0.1.4),
+ libghc-typst-symbols-dev (<< 0.1.5),
+ libghc-typst-symbols-prof,
  libghc-xml-dev,
  libghc-xml-prof,
 Build-Depends-Indep:
@@ -28,8 +31,9 @@
  libghc-pandoc-types-doc,
  libghc-split-doc,
  libghc-syb-doc,
+ libghc-typst-symbols-doc,
  libghc-xml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/texmath
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-texmath
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-texmath]
