## haskell-texmath 0.12.8.7

=== debian/changelog ===
haskell-texmath (0.12.8.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 15:08:15 +0300
