=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  libghc-syb-dev (>= 0.4.2),
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
- libghc-typst-symbols-dev (>= 0.1.4),
- libghc-typst-symbols-dev (<< 0.1.5),
+ libghc-typst-symbols-dev (>= 0.1.5),
+ libghc-typst-symbols-dev (<< 0.1.6),
  libghc-typst-symbols-prof,
  libghc-xml-dev,
  libghc-xml-prof,
@@ -33,7 +33,7 @@
  libghc-syb-doc,
  libghc-typst-symbols-doc,
  libghc-xml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/texmath
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-texmath
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-texmath]
